/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.intro {
  padding: 75px 0 100px 0; }
  .intro h1 {
    font-size: clamp(2.375rem, calc(38px + (50 - 38) * ((100vw - 320px) / (1920 - 320))), 3.125rem); }
  .intro h3 {
    color: #BABABA; }
  .intro p a {
    color: #0E5ECC; }
    .intro p a:hover {
      text-decoration: underline; }
  .intro .intro-img {
    position: relative; }
    .intro .intro-img:before {
      content: '';
      position: absolute;
      left: 0;
      top: -12px;
      height: 38px;
      width: 38px;
      border-top: 2px solid #464646;
      border-left: 2px solid #464646; }
    .intro .intro-img:after {
      content: '';
      position: absolute;
      right: 0;
      bottom: -12px;
      height: 38px;
      width: 38px;
      border-bottom: 2px solid #464646;
      border-right: 2px solid #464646; }

.services {
  padding: 0 0 50px 0; }
  .services .top h3 {
    color: #BABABA; }
  .services .rate-card {
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 5px;
    padding: 1rem;
    height: 100%; }
    .services .rate-card .card-img {
      margin-bottom: 1.5rem;
      height: 186px !important;
      max-height: 186px !important;
      width: 100% !important;
      max-width: 100% !important;
      object-fit: cover; }
    .services .rate-card .content {
      padding: 0 1rem 1rem 1rem; }
      .services .rate-card .content h3 {
        font-weight: 700; }
      .services .rate-card .content .rate {
        display: flex;
        align-items: center;
        margin-bottom: 10px; }
        .services .rate-card .content .rate span {
          font-size: 18px; }
        .services .rate-card .content .rate .sep {
          height: 1px;
          border: dashed 1px #464646;
          margin: 0 1rem;
          flex: 1 1 auto; }
        .services .rate-card .content .rate small {
          font-size: 16px; }

.story {
  padding: 0 0 50px 0; }
  .story .story-img {
    position: relative;
    padding: 100px 1rem;
    min-height: 440px;
    display: flex;
    align-items: center;
    overflow: hidden; }
    .story .story-img::before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      background: #464646 0% 0% no-repeat padding-box;
      mix-blend-mode: multiply;
      border-radius: 5px;
      opacity: 0.61; }
    .story .story-img .bg-img {
      object-position: center bottom;
      z-index: -1;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 100% !important;
      height: 100% !important;
      max-width: 100% !important;
      max-height: 100% !important;
      object-fit: cover;
      border-radius: 5px; }
      @media (min-width: 769px) {
        .story .story-img .bg-img {
          object-position: center bottom; } }
    .story .story-img .bg-content {
      color: #ffffff;
      position: relative;
      z-index: 9; }
      .story .story-img .bg-content h3 {
        color: #ffffff; }

.services-cta {
  padding: 75px 0 100px 0; }
  .services-cta h3 {
    color: #BABABA; }
